Bug 190607 - Updated Reseller NFR Eval Mappings
Updated Reseller NFR Eval Mappings
Status: CLOSED UPSTREAM
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2006-05-03 17:33 EDT by Matt Webbink
Modified: 2008-04-21 11:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 11:43:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-05-03 17:33:08 EDT
Please update the eval mappings, per revision # 92009 of
rhel-eval-dev-program-mappings.csv.

These updated mappings reduce the number of Satellite entitlements from 5 to 1
for reseller and distributor NFR evals.

Please push these mappings to Production by Tuesday, 9 May.
Comment 1 Bret McMillan 2006-05-04 12:30:36 EDT
mappings pushed to webqa.  Please let me know when qa is complete, and I'll file
the ticket for production.
Comment 2 Matt Webbink 2006-05-04 16:00:12 EDT
Please push to Production.
Comment 3 Bret McMillan 2006-07-24 11:10:57 EDT
Matt, I'm going through old requests.  Is this in production as is desired?  I
don't see a correlated RT # here in the bug...
Comment 4 Matt Webbink 2006-07-24 11:18:55 EDT
No - These mappings need to be pushed to Production.
Comment 5 Bret McMillan 2006-07-24 11:30:42 EDT
Ticket filed:  https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=228006

Note You need to log in before you can comment on or make changes to this bug.